<?php
  
$count = DB::GET_COLUMN("SELECT COUNT(`ID`) FROM `USERS`");

ECHO "<li class='main-wrapper'><a href='/modules/?path=users' class='main2'>";  

S_ICONS('user', 'big', '#35C28F', '#389976');

IF ($count > 5000){
  
  $users_count = "5000+";
  
}ELSE{
  
  $users_count = $count;

}

ECHO "<span class='menu-list-text-main'>".LG('Пользователи')."</span>";

ECHO "<span class='menu-list-count-main'>".$users_count."</span>";

ECHO "</a></li>";
  
?>